
.all {
	width:100%;
	}
div#header  {
	width:100%;
	height:458px;
	background:url('/img/bg_header_2.jpg') bottom center no-repeat;
	}
table#main {
	margin:auto;
	width:980px;
	background:#ffffff url('/img/bg_content.gif') top left repeat-x;
	}
td#left_column {
	width:270px;
	padding:25px 0px 50px 15px;
	}
td#left_column b, td#left_column strong {
	color:#738dd5;
	}
td#left_column img  {
	margin-bottom:10px;
	}
td#left_column div  {
	margin-bottom:30px;
	}
td#left_column ul, td#content ul  {
	display:block;
	margin:0px;
	padding:0px 0px 10px 0px;
	}
td#left_column li  {
	display:block;
	list-style:none;
	padding:0px 0px 0px 20px;
	margin-left:15px;
	background:url('/img/li_left.gif') 5px 7px no-repeat;
	}
td#content {
	width:650px;
	padding:50px 15px 50px 30px;
	}
td#content b, td#content strong {
	color:#61a12e;
	}
td#content a {
	color:#61a12e;
	text-decoration:underline;
	}
td#content a:hover {
	color:#538a28;
	}
td#content li  {
	display:block;
	list-style:none;
	padding:0px 0px 0px 20px;
	margin-left:5px;
	background:url('/img/li_content.gif') 5px 5px no-repeat;
	}
table.cennik  {
	width:100%;
	}
table.cennik td {
	width:50%;
	padding:3px 22px 3px 22px;
	border-bottom:10px solid #ffffff;
	}
td.dark {
	background:#66CC33;
	}
td.light {
	background:#99FF00;
	}
	
div#poland {
background-image: url("images/poland.png");
background-repeat: no-repeat;
width: 25px;
height: 25px;
}

div#poland:hover {
background-image: url("images/poland1.png");
background-repeat: no-repeat;
width: 25px;
height: 25px;
}


	
div#germany {
background-image: url("images/germany.png");
background-repeat: no-repeat;
width: 25px;
height: 25px;
}

div#germany:hover {
background-image: url("images/germany1.png");
background-repeat: no-repeat;
width: 25px;
height: 25px;
}

	
div#sweden {
background-image: url("images/sweden.png");
background-repeat: no-repeat;
width: 25px;
height: 25px;
}

div#sweden:hover {
background-image: url("images/sweden1.png");
background-repeat: no-repeat;
width: 25px;
height: 25px;
}